Subject: Re: Automatic Startup of Workman

From: [email-masked] (Thomas Tornblom)
Date: Tue, 26 Oct 1993 12:53:42 GMT

In article <[email-masked]> [email-masked] (Robert E. Mentle 40-213) writes:

   Has anyone gotten workman to start up automatically including a workman data base
   using volume management.  I am using gcc-2.4.5 and Sol 2.2 and after talking to
   several people found that vold will work if we use the -R flag for compilation,
   but I have never found out how to also set the WORKMANDB environment value, within
   volume management.

   Any help?
 
My /etc/rmmount.conf looks like this, and workman starts up whenever I
insert an audio CD.
-------------

# @(#)rmmount.conf 1.2     92/09/23 SMI
#
# Removable Media Mounter configuration file.
#

# File system identification
ident hsfs ident_hsfs.so cdrom
ident ufs ident_ufs.so cdrom floppy
ident pcfs ident_pcfs.so floppy

# Actions
action cdrom action_workman.so /usr/openwin/bin/workman
action cdrom action_filemgr.so
action floppy action_filemgr.so

--
Real life:      Thomas Törnblom           Email:  [email-masked]
Snail mail:     Communicator Nexus AB     Phone:  +46 18 171814
                Box 857                   Fax:    +46 18 696516
                S - 751 08 Uppsala, Sweden